@import url(../fonts/style.css);
		.blue_font{
		direction:rtl;
			font-family: 'Droid Arabic Kufi', serif;font-size:18px;
			color:#ffffff;
		}
		.blue_font2{
		direction:rtl;
		font-family: 'Droid Arabic Kufi', serif;font-size:16px;
		color:#ffffff;
		}
		.blue_font3{
		direction:rtl;
		font-family: 'Droid Arabic Kufi', serif;font-size:16px;
		color:#000000;
		}
			.blue_font4{
		direction:rtl;
		font-family: 'Droid Arabic Kufi', serif;font-size:22px;
		color:#000000;
		}
			.yellow_font{
		direction:rtl;
			font-family: 'Droid Arabic Kufi', serif;font-size:16px;
			color:#ffffff;
		}
		.green_font{
		direction:rtl;
			font-family: 'Droid Arabic Kufi', serif;font-size:16px;
			color:#ffffff;
		}		.white_font{
		direction:rtl;
			font-family: 'Droid Arabic Kufi', serif;font-size:22px;
			color:#ffffff;
		}	
		.gray_font{
		direction:rtl;
			font-family: 'Droid Arabic Kufi', serif;font-size:22px;
			color:#ffffff;
		}		
		.black_font{
		direction:rtl;
			font-family: 'Droid Arabic Kufi', serif;font-size:22px;
			color:#ffffff;
		}	
		.cont3
{
    overflow: hidden;
	background:#ffffff;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 1px 1px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    margin-bottom:15px;
	border-radius:5px;
	border:1px solid #000000;
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	-moz-box-shadow: 0 0 3px 3px #000000;
-webkit-box-shadow: 0 0 0px 3px#000000;
	box-shadow: 0 0 3px 3px #e8e6e6;
}
		.cont2
{
 overflow: hidden;
	background:#e0dfdd;
	background-image:url(images/brushed_alu.png);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    margin-bottom:15px;
	border:1px solid #000000;
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}


.btn_smallgreen {
     margin-left:0px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	font:  11px  Tahoma  ;
	color:#000000;
	text-decoration: none;
	border: 1px solid #336699;
	background:#FFFF66; /* Old browsers */
	}


		@import url(../fonts/style.css);
		.myfont{
		direction:rtl;
			font-family: 'Droid Arabic Kufi', serif;font-size:20px;
			font-weight:bold;
			color:#0099CC;
		}
	.cont
{

border:0px solid #DFD8FE   ;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-moz-box-shadow: 0 0 5px 3px #888;
-webkit-box-shadow: 0 0 0px 3px#888;
box-shadow: 0 0 3px 3px #888;
}
.top1
{
background-color:#000000;
}

body{background-image:url(bg.png);
background-color:#CCCCCC

}
.menus{
background-color:#000000;
box-shadow: 3px 3px 3px #888; position:fixed; z-index:99999
}
.slide1{
background-color:#000000;

}
.a12 {
background:url(red11.jpg) center;
font-family: "Times New Roman", Times, serif;
font-size: 15px;
color:#000000;
font-weight:bold;
border-color:#FFFFFF;
}
.a19 {
background-color:#fad6d7;
}
.a20 {
	background:url(tool_07.gif) center;
}
.a21 {
	background:url(menu_15.gif) center;
}
.a22 {
	background:url(oth_13.gif) center;
}
.a11 {
	background:url(Search_03.gif) center;
}

.a13 {
	background:url(Search_01.gif) center;
}
.footer{
/*background-image:url(bg1_top.jpg)*/
background-color:#FEE7E9
}


#component{  border:1px solid #f9d7b1;background:url(componentbg.jpg) #f7b58a top repeat-x}
.con-nav{ border:1px solid #f9d7b1; background:#fff0e8; margin:0}
.fontbutton{background:url(tableheadbg.jpg) repeat-x;border:1px solid #f9d7b1;}
#menu{ background:url(clipbg.jpg);border:1px solid #f9d7b1;}
.clip{ border:1px solid #f9d7b1; background:url(clipbg.jpg)}
.clip h1{background:url(tableheadbg.jpg) bottom repeat-x; border-bottom:1px solid #f9d7b1}
.clip h1 span{border:1px solid #f9b491;background:url(tableheadbg.jpg) repeat-x}
.feature{ border:1px solid #f9d7b1}
#footer{  background:url(footer.jpg) repeat-x;border:1px solid #f9d7b1}
#header{border:1px solid #f9d7b1; background:#ffd6c0}
#r-featured input{ background:url(f-right.jpg)}
#header2{border:1px solid #f9d7b1; background:#ffd6c0}
#l-featured input{background:url(f-left.jpg)}
.d-width{ border:1px solid #f9d7b1; }
/* tab start*/



#wrapper_menu {
	width: 100%;
	margin:0px 0px 0px 0px;

	display:block;
	position: relative;
	z-index:8888;
}
.menu {
	list-style:none;
	height:43px;
	padding:0px 0px 0px 0px;

}
.menu li {
	float:right;
	text-align:center;
	position:relative;
	margin-right:10px;
	margin-top:3px;
	border:none;
}
.menu li.fullwidth {
	position: static !important;
}
.menu li:hover {
	background:#666666;
	border:1px solid #000000;
	border-bottom:none;
	margin-right:7px;
	background: -moz-linear-gradient(top, #CCCCCC, #CCCCCC);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CCCCCC), to(#CCCCCC));
	background: -o-linear-gradient(top, #CCCCCC, #CCCCCC);
	-moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -khtml-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}
.menu li.nodrop:hover {
	background:#CCCCCC;
	border:1px solid  #000000;
	padding: 4px 7px 4px 9px;
	background: -moz-linear-gradient(top, #CCCCCC, #CCCCCC);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CCCCCC), to(#CCCCCC));
	background: -o-linear-gradient(top, #CCCCCC, #CCCCCC);
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.menu li.nodrop:hover a {
	padding: 0px;
}
.menu li a {
	color: #fff;
	outline:0;
	padding: 5px 7px 3px 9px;
	text-decoration:none;
	display:block;

}
.menu li:hover a {
	color:#161616;
	text-shadow: none;
	position:relative;
	z-index:11;
	border-bottom:0px solid #000000;
	padding: 4px 9px 4px 9px;
}
.menu li:hover div a {
	display:inline;
}
.menu li .drop {
	padding-right:27px;
	background:url("../img/drop.png") no-repeat right 13px;
	
}
.menu li:hover .drop {
	padding-right:27px;
	background:url("../img/drop.png") no-repeat right 12px;
}

/* Right aligned menu item */

.menu .right {
	float:right;
	right:0;
	margin-right:0px;

}
.menu li.right:hover {
	margin-right:-1px;
}



/*  _______________________________________

	02 DROP DOWN MENU
    _______________________________________  */



/* Left & right aligned common styles */

.menu .dropdown_1column, 
.menu .dropdown_2columns, 
.menu .dropdown_3columns, 
.menu .dropdown_4columns,
.menu .dropdown_5columns,
.menu .dropdown_fullwidth {
	margin:4px auto;
	left:-999em;
	position:absolute;
	background:#999999;
	border:1px solid  #FFFFFF;
	padding:10px;
	text-align:center;
	-moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    -khtml-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
	background: -moz-linear-gradient(top, #CCCCCC, #999999);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#CCCCCC), to(#999999));
	background: -o-linear-gradient(top, #CCCCCC, #999999);
}

/* Drop Downs Sizes */

.menu .dropdown_1column {width: 170px;}
.menu .dropdown_2columns {width: 200px;}
.menu .dropdown_3columns {width: 455px;}
.menu .dropdown_4columns {width: 610px;}
.menu .dropdown_5columns {width: 765px;}
.menu .dropdown_fullwidth {
	width:630px;
	-moz-border-radius:15px;
    -webkit-border-radius:15px;
    -khtml-border-radius:15px;
    border-radius:15px;
	
}
.menu li .first_fullwidth {
	-moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
}

/* Showing Drop Down on Mouse Hover - Left aligned */

.menu li:hover .dropdown_1column, 
.menu li:hover .dropdown_2columns, 
.menu li:hover .dropdown_3columns,
.menu li:hover .dropdown_4columns,
.menu li:hover .dropdown_5columns {
	left:10px;
	top:25px;
}
.menu li:hover .dropdown_fullwidth {
	left:21px;
	top:33px;
	display: block;
}

/* Showing Drop Down on Mouse Hover - Right aligned */

.menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
.menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:25px;
}
.menu li.right:hover .dropdown_fullwidth {
	right:18px;
	top:33px;
}

/* Columns Sizes */

.menu .col_1,
.menu .col_2,
.menu .col_3,
.menu .col_4,
.menu .col_5,
.menu .col_6 {
	display:inline;
	float: right;
	position: relative;
	margin-left: 10px;
}
.menu .col_1 {width:145px;}
.menu .col_2 {width:200px;}
.menu .col_3 {width:455px;}
.menu .col_4 {width:610px;}
.menu .col_5 {width:765px;}
.menu .col_6 {width:920px;}

/* IMPORTANT */

/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.menu .firstcolumn {
	margin-left: 30; /* Clearing margin & left */
	clear: right;
}



/*  _______________________________________

	03 CONTENT STYLING
    _______________________________________  */



.menu p,
.menu ul,
.menu li,
.menu h2,
.menu h3 {

	font-family: 'Droid Arabic Kufi', serif;
	font-size:17px;

	text-align:right;
}
.menu p {
	font-size:16px;
	line-height:18px;
	margin:0;
	margin-bottom:10px;
	
}
.menu .strong {
	font-weight:bold;
}
.menu .italic {
	font-style:italic;
}
.menu h2, 
.menu h3 {
	text-shadow: 1px 1px 1px #FFFFFF;
	border-bottom:1px solid #888888;
	margin-top:7px;
}
.menu h2 {
	font-weight:400;
	font-size:21px;
	margin-bottom:18px;
	padding-bottom:11px;
}
.menu h3 {
	font-weight:600;
	font-size:14px;
	margin-bottom:14px;
	padding-bottom:7px;
}
.menu li:hover div a {
	text-decoration:none;

	border:none;
	padding:0;
}
.menu .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */
	margin-top:18px;
}

/* Icon paragraphs */

.menu .help,
.menu .favorite,
.menu .mail,
.menu .print {
	padding-left:36px;
	margin-bottom:18px;
}
.menu .help {background:url("../img/help.png") no-repeat 0px 2px;}
.menu .favorite {background:url("../img/favorite.png") no-repeat 0px 2px;}
.menu .mail {background:url("../img/mail.png") no-repeat 0px 2px;}
.menu .print {background:url("../img/print.png") no-repeat 0px 2px;}

/* Images styles */

.menu .imgshadow_dark { /* Better style on dark background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #333333;
	margin-top:5px;

}
.menu .imgshadow_light { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;

}
.menu .img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:2px 15px 5px 0px;
}
.menu .img_right { /* Image sticks to the right */
	width:auto;
	float:right;
	margin:2px 0px 5px 15px;
}

/* Box styles */

.menu li .black_box,
.menu li .dark_grey_box {
	color: #000000;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.menu li .black_box {
	background-color:#333333;
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}
.menu li .dark_grey_box {
	background-color:#555555;
	-webkit-box-shadow:inset 0 0 3px #111111;
	-moz-box-shadow:inset 0 0 3px #111111;
	box-shadow:inset 0 0 3px #111111;
}

/* Standard lists styles */

.menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.menu li ul li {
	font-size:16px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:right;
	text-align:right;
	direction:rtl;
	width:115px;
}
.menu li ul li a {
	padding:0;
}
.menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

/* Greybox lists styles */

.menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:131px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}

/* Other lists styles */

.menu li .plus li {
	background: url("../img/plus.png") left 6px no-repeat;
	margin:0px 0px 4px 0px;
	padding:0px 0px 0px 21px;
	width:159px;
}
.menu li .plus li:hover {
	background: url("../img/plus.png") left 6px no-repeat;
	padding:0px 0px 0px 21px;
	margin:0px 0px 4px 0px;
}

/* Social Icons */

.menu li ul.social {
	list-style:none;
	margin:0;
	padding:0;
}
.menu li ul.social li {
	padding-top:5px;
	margin:0 12px 12px 0;
	float:right;
	position:relative;
	display:inline;
	width:32px;
}
.menu li ul.social li img {
	border:none;
}
.menu li ul.social li:hover {
	padding-top:5px;
	margin:-1px 12px 12px 0;
}
.menu li ul.social li span {
	display:none;
}

/* 2-Levels Drop Down */


.menu .levels, .menu .levels ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
.menu li:hover .levels a {
	display:block;
}
.menu .levels a {
	display: block;
	width: 10em;
}
.menu .levels a.parent, .menu .levels a.parent:hover {
	background: url("../img/drop2.png") left center no-repeat;

	
}
.menu .levels li {
	float: right;
	width:auto;
	padding-right:5px;
	
}
.menu .levels li ul { /* second-level lists */
	position: absolute;
	border:2px solid #0d79bd;
	background:#ebf6fd;
	height:auto;
	top:-23px;
	margin:15px 0px 0px 2px;
	padding:4px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	left: -999em;
	
}
.menu .levels li ul ul {
	top:-23px;
}
.menu .levels li:hover ul ul, .menu .levels li:hover ul ul ul {
	right: -999em;
}
.menu .levels li:hover ul, .menu .levels li li:hover ul, .menu .levels li li li:hover ul {
	left:auto;
	right: 142px;
}




/*  _______________________________________

	04 CONTACT FORM
    _______________________________________  */



.menu form {
	margin:0 0 12px 0;
	padding:0px;
}

/* Labels & fieldsets stylings */

.menu fieldset {
	margin:0;
	border:none;
}		
.menu form p {
	margin:10px 0;
	overflow:hidden;
	width:170px;
}

.menu label {
	float:right;
	display:block;
	text-align:right;
	width:50px;
}	
	
.menu textarea {
	height:100px;
	overflow:auto;
}					

/* Buttons stylings */

.menu button {
	float:right;
	width:100px;
	margin-right:30px;
	margin-right:22px;
	border:none;
	padding: 2px 7px 2px 7px;
	color:#003366;	
	background-color:#BDC5FB;
	border:1px solid  #003366;
	font-family: 'Droid Arabic Kufi', serif;
	font-size:17px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}



/*  _______________________________________

	05 COLORS
    _______________________________________  */





/* Blue */

.menu_blue {
border:0px solid #DFD8FE   ;
padding:0px 0px 0px 0px ;
margin:0px 0px 0px 0px ;
background: #000000;

}
.menu_blue li:hover div a {
	color:#000000;
}
.menu_blue li:hover div a:hover {
	color:#9c0303;
}
.menu_blue li ul li a:hover {
	color:#9c0303;
}



/* Light Blue */

.menu_lightblue {
	background: #52786b;
	border: 1px solid #608c7d;
	border-top: 1px solid #99b9ae;
	background: -moz-linear-gradient(top, #709e8e, #52786b);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#709e8e), to(#52786b));
	background: -o-linear-gradient(top, #709e8e, #52786b);
}
.menu_lightblue li:hover div a {
	color:#608c7d;
}
.menu_lightblue li:hover div a:hover {
	color:#99b9ae;
}
.menu_lightblue li ul li a:hover {
	color:#99b9ae;
}
